/* CSS compiled on: 2016-06-01 17:22:26 -0400 */
.pip body, .pip h1, .pip h2, .pip h3, .pip .btn { font-family: arial, sans-serif; }
.pip h3 { font-size: 18px; color: #1D3D50; }
.pip a { text-decoration: none; border-bottom-width: 1px; border-bottom-style: none; border-bottom-color: #000; color: #1D3D50; }
.pip .btn, .pip .btn-primary { background: #1D3D50; color: white; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.4); }
.pip .btn.disable, .pip .btn-primary.disable { background: #BEBEC0; }
.pip input[type="text"], .pip select { border: 1px solid #dbdbdb; color: #3d3d3d; }
.pip input[type="text"]:hover, .pip select:hover { border-color: #bbb; }
.pip input[type="text"]:focus, .pip select:focus { border-color: #1D3D50; }
.pip input[type="text"] { padding: 4px 10px; }

.pip { background: url(https://secure.dynamic.ca/pools/images/proposalbuilder/chrome.jpg) no-repeat center center fixed; background-size: cover; color: #000; }
.pip #application { background: white; background: rgba(255, 255, 255, 0.75); box-shadow: inset 0 0 8px 1px rgba(0, 0, 0, 0.35); margin: 30px auto 100px; overflow: hidden; width: 960px; }
.pip .app-header-img, .pip .app-title { display: none; }
.pip #app-header { width: 960px; height: 118px; min-height: 118px; padding: 12px 0; }
.pip.en #app-header { background: url(https://secure.dynamic.ca/pools/images/proposalbuilder/banner_en2.png) no-repeat center; }
.pip.fr #app-header { background: url(https://secure.dynamic.ca/pools/images/proposalbuilder/banner_fr2.png) no-repeat center; }
.pip #app-body { margin-top: 0; }
.pip #app-body, .pip #app-footer { background: none; }
.pip #app-footer .logo-dynamic { background-repeat: no-repeat; float: right; width: 195px; height: 50px; margin: 10px 50px 0 0; }
.pip.fr #app-footer .logo-dynamic { background: url(imgs/dynamic-funds-logo-FR.png); }
.pip.en #app-footer .logo-dynamic { background: url(imgs/dynamic-funds-logo-EN.png); }
.pip .v-space-25 { display: none; }
.pip .tabs-header-wrap { width: 960px; }
.pip .tabs-header-wrap ul.tab-header.state { width: 960px; height: 50px; }
.pip .tabs-header-wrap ul.tab-header.state li { border-top: none; border-right: 2px solid white; }
.pip .tabs-header-wrap ul.tab-header.state li a { background: #7C909C; color: white; font: 700 15px arial, sans-serif; height: 50px; width: 157.66667px; line-height: 50px; }
.pip .tabs-header-wrap ul.tab-header.state li:first-child { border-left: none; }
.pip .tabs-header-wrap ul.tab-header.state li:last-child { border-right: none; }
.pip .tabs-header-wrap ul.tab-header.state li.active a, .pip .tabs-header-wrap ul.tab-header.state li:hover a { background: #1D3D50; color: white; }
.pip .tabs-content-wrap.state { background: none; }
.pip .Notes { border-color: #1D3D50; color: #1D3D50; }
.pip .DialogWrapper .Dialog .DialogTitle { background-color: #1D3D50; }
.pip .proposal-for h2 { color: #1D3D50; }

.pip #advisor-edit-view h2 { color: #8c8c8c; font-size: 20px; margin-bottom: 25px; }
.pip #proposal-start-view .nextBtn { font-size: 18px; margin: 50px auto; }

.pip #proposal-account-view .acct-remove { display: inline-block; vertical-align: top; background: url(https://secure.dynamic.ca/pools/images/proposalbuilder/delete-button.png) 0 0 no-repeat transparent; background-size: 21px 21px; cursor: pointer; height: 22px; width: 22px; }
.pip #proposal-account-view .ProposalNameContainer .label1-in-acct-state { font-size: 18px; color: #1D3D50; }

.pip .account-view { margin-top: 0; padding-top: 18px; background-image: url(https://secure.dynamic.ca/pools/images/proposalbuilder/account-bg-gradient.jpg); background-position: bottom; background-repeat: repeat-x; }
.pip #portfolios .tabs-header-wrap.nav-accounts { float: none; margin-bottom: 0; }
.pip #portfolios .tabs-header-wrap.nav-accounts ul.tab-header li a { background: #f2f2f2; border: 1px solid #ddd; border-bottom: none; border-top-right-radius: 4px; border-top-left-radius: 4px; margin-left: 0; margin-right: 1.5em; padding: 0 20px; }
.pip #portfolios .tabs-header-wrap.nav-accounts ul.tab-header li.active a { background: #fafafa; border: 1px solid #ddd; border-bottom: none; color: #1D3D50; }
.pip a.AddFundBtn { background: url(https://secure.dynamic.ca/pools/images/proposalbuilder/add-fund-button.png) no-repeat; color: #fafafa; height: 23px; width: 95px; padding-top: 9px; padding-left: 8px; }
.pip.fr a.AddFundBtn { background: url(https://secure.dynamic.ca/pools/images/proposalbuilder/add-fund-button-fr.png) no-repeat; height: 33px; width: 95px; padding-top: 7px; padding-left: 20px; }
.pip ul.EntitiesList li.Selected { background-color: #1D3D50; }
.pip .holdingsList-container label { width: 220px; }
.pip .removeOneHolding { background-image: url(https://secure.dynamic.ca/pools/images/proposalbuilder/delete-button.png); background-size: cover; margin-left: 2px; }

.pip .OutputOptions h3 { font-size: 14px; margin: 1em 0; }
.pip .loading { background-image: url(https://secure.dynamic.ca/pools/images/proposalbuilder/ajax-loader.gif) !important; background-position: 50% 65%; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3.2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) { .pip .en #app-header { background: url(https://secure.dynamic.ca/pools/images/proposalbuilder/banner_en2@2x.png) no-repeat center; background-size: 960px 135px; } }
